
<VirtualHost *:443>
  ServerName clientes.fibertin.es
  ServerAlias clientes.fibertin.es


  DocumentRoot /var/www/html/Fibertin/
  ErrorLog ${APACHE_LOG_DIR}/clientes.fibertin.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.fibertin.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias clientes.fibertin.es
SSLCertificateFile /etc/letsencrypt/live/clientes.fibertin.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.fibertin.es/privkey.pem
</VirtualHost>
